# terraform

main part for terraform

every provider have an own branch

* [kvm](https://gitlab.com/coremedia-as-code/infrastructure/terraform/tree/provider/kvm)

**do not push changes on the master branch!**

**do not merge provider branches to the master branch!**
